﻿.aboutus {
    width: 1200px;
    margin: 0 auto;
    display:flex;
    justify-content:space-between;
}
    .aboutus .abofl {
        flex:1;
    }
.flnr{
    width:800px;
    margin:20px auto;
}
.aboutus .abonm {
    width: 100%;
    height: 200px;
    position: relative;
}
    .aboutus .nms {
        position: absolute;
        z-index: 2;
        left:0px;
        top:60px;
    }
    .aboutus .nmcn {
        font-size:20px;
        font-weight:bold;
        color:#3F3F3F;
        line-height:40px;
        margin-bottom:10px;
    }
    .aboutus .nmen {
        font-size: 50px;
        line-height: 50px;
        color: #0075cf;
        font-family: medium;
    }
.aboutus .nmbg {
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 100%;
    font-size: 120px;
    color: #f8f9fd;
}
.aboutus .nrdiv p{
    margin:0px;
    padding:0px;
    margin:10px 0;
    text-indent:2em;
    font-size:16px;
    line-height:30px;
}
.aboutus .nrdiv img {
    display: block;
    width: 100%;
    margin: 10px 0;
    border-radius:3px;
}
.aboutus .nrdiv table{
    border-collapse:collapse;
    width:100%;
}
.aboutus .nrdiv td{
    height:30px;
    line-height:30px;
    padding:0 5px;
}
.aboutus .nrdiv {
}
/****/
.aboutus .abofr {
    width: 300px;
}
.aboutus .frtop {
    padding-top:60px;
}
.aboutus .frtop img {
    display:block;
    width:100%;
    border-radius:3px 3px 0 0;
}
.aboutus .frul {
    background-color: #eef4fd;
    padding-top:30px;
    padding-bottom:10px;
}
.aboutus .frli {
    margin-bottom:20px;
}
    .aboutus .frli .li {
        background-color: #dce5f4;
        height: 60px;
        line-height: 60px;
        padding: 0 30px;
        border-radius: 0 30px 30px 0;
        font-size: 14px;
        color: #95a8b6;
        display: flex;
        width: fit-content;
    }
        .aboutus .frli .li s {
            font-size: 36px;
            color: #0075cf;
            font-family: medium;
            display: block;
        }
        .aboutus .frli .li span {
            color: #0075cf;
            font-size: 18px;
            font-weight: bold;
            padding-right: 10px;
            display: block;
            line-height: 30px;
            padding-top: 20px;
        }
        .aboutus .frli .li:hover {
            background-color: #0075cf !important;
            color: #FFF;
            cursor:default;
        }
    .aboutus .frli .li:hover s {
        color:#FFF;
    }
            .aboutus .frli .li:hover span {
                color: #FFF;
            }

.aboutus .frbot {

}
.aboutus .frbot img {
    display: block;
    width: 100%;
}